Get WellPlate by ID
Get a single WellPlate by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
well_plate_id
ID of the WellPlate.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
creator
The user who created the plate
schemaFields
Schema field values that belong to the plate
archiveReason
Why the plate is archived
archived
Whether the plate is archived
barcode
Barcode of the plate
createdAt
DateTime the plate was created
id
ID of the plate
modifiedAt
DateTime the plate was last modified
name
Name of the plate; defaults to barcode if name is not provided
parentStorage
Containing parent storage
project
The project the plate is associated with
schema
The schema of the plate
Errors
400
Well Plate Get Request Bad Request Error
403
Well Plate Get Request Forbidden Error
404
Well Plate Get Request Not Found Error
429
Well Plate Get Request Too Many Requests Error
500
Well Plate Get Request Internal Server Error